open-vm-tools 9.4.6

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
RpcChannel Struct Reference
GuestRPC functions

`#include <guestrpc.h>`

## Data Fields
RpcChannelStartFn | start
RpcChannelStopFn | stop
RpcChannelSendFn | send
RpcChannelSetupFn | setup
RpcChannelShutdownFn | shutdown
gpointer | _private

## Detailed Description

Defines the interface between the application and the RPC channel.

The documentation for this struct was generated from the following file:

- lib/include/vmware/tools/guestrpc.h